## -ul: Anzeigen von XUSER-Daten

### Verwendung

Mit Hilfe der DBM-Option –ul lassen Sie sich aus dem Database Manager CLI heraus die im Programm XUSER gespeicherten Benutzerdaten anzeigen. Sie melden sich dazu als der unter dem Benutzerschlüssel DEFAULT gespeicherte Benutzer an das Programm XUSER an (DBM-Option -ux).

Sie erhalten eine Liste der vorhandenen Benutzerschlüssel mit den zugeordneten Benutzernamen.

Siehe auch: Utilities, XUSER

Anders als bei Benutzernamen und Kennwörtern unterscheidet der Database Manager bei Benutzerschlüsseln zwischen Groß- und Kleinschreibung.

### Voraussetzungen

Sie haben den Benutzernamen und das Kennwort eines gültigen Datenbankbenutzers unter dem Benutzerschlüssel DEFAULT gespeichert.

### Syntax

-ul

### Beispiel

Aufrufen des Database Manager CLI, Anmelden an das Programm XUSER mit den unter dem Benutzerschlüssel DEFAULT gespeicherten Benutzer BORIS, Kennwort PINK, Anzeigen einer Liste aller im Programm XUSER gespeicherten XUSER-Einträge:

>dbmcli -ux BORIS,PINK -ul

OK

DEFAULT BORIS

DAKEY DAVID

DBMUSR DBM